
package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.ImpresionLayoutConfig;

public interface ImpresionLayoutConfigDAO extends GenericDAO<ImpresionLayoutConfig, Integer> {

	List<ImpresionLayoutConfig> buscar(String descricao);
	
	List<ImpresionLayoutConfig> buscarLike(String descricao);

}
